---
title: "POST /users/logs - Users · RUAL Documentation"
description: "Get activity logs for the current user"
canonical: https://docs.rual.nl/cluster/api/users/users-logs-post
language: en
---

# POST /users/logs

Get activity logs for the current user

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **[authorization](https://docs.rual.nl/cluster/api#token-providing)** required | `string` | `"Bearer access_token"` | Access token |

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **count** optional | `boolean` | `4` | Return count instead of results |
| **filters** optional | `object` | {} | Additional search filters |
| **limit** optional | `integer` | `50` | Maximum number of results |
| **offset** optional | `integer` | `0` | Number of results to skip |
| **query** optional | `string` | `"example"` | Search query string |
| **sort** optional | `array` | [{}] |  |

```
[
  {
    "_meta": {
      "created": 1782166695,
      "entity": 1,
      "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
      "modified": 1782166695,
      "updated": 1782166695
    },
    "comment": "Renamed the status field before the release.",
    "descriptor": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "elements": [
      {}
    ],
    "id": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "message": "ok",
    "timestamp": 1782166695813,
    "type": "comment",
    "userguid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc"
  }
]
```

```
{
  "error": "ERROR_KEY"
}
```

| Permission | Description |
| --- | --- |
| `Bearer token` | Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
| `users_me` | Required scope: users_me |
